uuid: 486b8af2-45f7-4650-bce0-2fd671dd2494
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
id: block_content.slide.status
field_name: status
entity_type: block_content
bundle: slide
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
